Duyuru Beta: ea-ruby24-mod_passenger ve ea-ruby27-mod_passenger yayınlandı

  • Konbuyu başlatan
  • Moderatör
  • #1

Verimhost

Verim Hosting Bilgi Teknolojileri CEO su
kurumsal
Katılım
25 Kas 2020
Mesajlar
88
Tepkime puanı
66
Puanları
18
Ticaret - 0%    
0   0   0
sürüm-beta

Güncelleme testi havuzumuzda yeni ea-ruby24-mod_passen ger ve ea-ruby27-mod_passen ger paketleri yayınlandı.

Biz kaldırılmış olan ea-apache24-mod-alt-yolcu ea-ruby24-mod_passenger ve ea-ruby27-mod_passenger lehine.

Bu paketler tarafından sağlanan Apache mod_passenger modülleri, güncelleme testi havuzumuzdan indirilebilir ve CloudLinux Python / Ruby / NodeJs Seçiciler ile tamamen uyumludur.

Ea-ruby27-mod_passenger’ın CloudLinux OS 6 çalıştıran sistemlerle uyumlu olmadığını unutmayın. CloudLinux OS 7, hem ea-ruby24-mod_passenger hem de ea-ruby27-mod_passenger’ı destekler. Sisteminiz CloudLinux OS 8 çalıştırıyorsa, yalnızca ea-ruby27-mod_passenger’ı kullanabilirsiniz.

Değişiklik günlüğü​

ea-ruby24-mod_passenger

  • EA4D-270, ALMODP-159: ea-apache24-mod-alt-yolcu kullanımdan kaldırıldı
  • EA4D-272, ALMODP-160: CloudLinux yamaları yeniden düzenlendi
ea-ruby27-mod_passenger

  • EA4D-270, ALMODP-159: ea-apache24-mod-alt-yolcu kullanımdan kaldırıldı, CloudLinux yamaları eklendi

Güncelleme​

Güncellemek için aşağıdaki komutu çalıştırın (sisteminize ve istediğiniz modüle bağlı olarak):

# yum update ea-ruby24-mod_passenger --enablerepo=cl-ea4-testing
veya

# yum update ea-ruby27-mod_passenger --enablerepo=cl-ea4-testing

Kurulum​

Yüklemek için aşağıdaki komutu çalıştırın (sisteminize ve istediğiniz modüle bağlı olarak):

# yum install ea-ruby24-mod_passenger --enablerepo=cl-ea4-testing
veya

# yum update ea-ruby27-mod_passenger --enablerepo=cl-ea4-testing
 

Bu konuyu görüntüleyen kullanıcılar

Üst